# Rewrite HTTP -> HTTPS
<Virtualhost *:80>
  ServerName gugg.siora.de
  RewriteEngine On
  RewriteCond %{SERVER_NAME} =gugg.siora.de
  RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</Virtualhost>

<Virtualhost *:80>
  ServerName notes.siora.de
  RewriteEngine On
  RewriteCond %{SERVER_NAME} =gugg.siora.de
  RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</Virtualhost>
